body{font:.95em sans-serif;margin:0;background:#eee}
a{color:#00c;text-decoration:none}
img {border:0}
h1{color:#Bc2106; font-size:1.3em; margin-top:10px}
p,li{line-height:1.45em}
#wrapper{max-width:770px;margin:0 auto}
#header{width:100%;height:149px;margin:auto;position:relative}
#logo{position:absolute;top:8px;left:20px;width:245px;height:35px}
#logo:hover{cursor:pointer}
#manu{width:100%;height:25px}
.left{margin-left:-4px}
.right{float:right;margin-top:86px}
#menu-nav{float:left;margin-top:149px}
#main{width:100%;margin:0 auto;background:#fff;padding:1em 0}
#main-content{height:100%;margin-top:13px;float:left;min-height:475px;padding:0 .75em}
#main-content ol{margin-bottom:40px}
#main-content ol li{line-height:1.45em}
#main-content ol li a{color:#c00;}
#main-content ol li a:hover{color:#000;}
#main-content-right{float:right;width:200px;max-width:200px;padding:0 0 1em 2em;margin-top:-2em}

#footer{background:#72594D;font-size:.9em;padding-bottom:1em}
#nav{list-style:none;float:left;height:20px;color:#fff}
#nav ul{float:left;list-style:none}
#nav ul li{float:left;text-decoration:none;border-right:1px solid #fff;padding:0 7px}
#nav ul li.end{border-right:0}
#nav ul li a{color:#fff}
#nav ul li a:hover{text-decoration:underline}
#copyright{width:100%;height:20px}

.fast_quote{color:#Bc2106;font-size:1.2em;margin:-9px 0 10px;padding-top:1.25em}
.contact{background:#EEE;padding:2px;color:#Bc2106}
.contact .invalid {border: solid 1px #c00;background:#ffc}
.contact label{display:block;padding-bottom:2px;font-size:.9em}
.r{color:#c00}
.b{font-weight:bold}
.BOT{padding-left:10px;color:#eee;padding-top:2em}
input,textarea,select,input{font-size:inherit;font-family:inherit}
@media screen and (max-width:320px){#main-content-right{padding:2em 0 1em 2px}.fast_quote{display:none}#main-content{padding:5px}.BOT{padding-top:4em}}